package com.sifang.modules.insurance.request;

import java.util.List;

/**
 * @author DQChen
 * @date 2024-01-18 10:32
 */
public class InsuranceListEditReq {

	private String id;
	private String name;
	private String type;
	private String companyId;
	private String companyName;
	private String policyholder;
	private String insurant;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getCompanyId() {
		return companyId;
	}

	public void setCompanyId(String companyId) {
		this.companyId = companyId;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public String getPolicyholder() {
		return policyholder;
	}

	public void setPolicyholder(String policyholder) {
		this.policyholder = policyholder;
	}

	public String getInsurant() {
		return insurant;
	}

	public void setInsurant(String insurant) {
		this.insurant = insurant;
	}

	@Override
	public String toString() {
		return "InsuranceListAddReq{" +
				"id='" + id + '\'' +
				", name='" + name + '\'' +
				", type='" + type + '\'' +
				", companyId='" + companyId + '\'' +
				", companyName='" + companyName + '\'' +
				", policyholder='" + policyholder + '\'' +
				", insurant='" + insurant + '\'' +
				'}';
	}
}
